Loading...
Searching...
No Matches
lgf_writer.h File Reference
Input-Output » LEMON Graph Format
`#include <iostream>`
`#include <fstream>`
`#include <sstream>`
`#include <algorithm>`
`#include <vector>`
`#include <functional>`
`#include <lemon/core.h>`
`#include <lemon/maps.h>`
`#include <lemon/concept_check.h>`
`#include <lemon/concepts/maps.h>`

## Classes

class | DigraphWriter< DGR >
| LGF writer for directed graphs More...
class | GraphWriter< GR >
| LGF writer for undirected graphs More...
class | BpGraphWriter< BGR >
| LGF writer for undirected bipartite graphs More...
class | SectionWriter
| Section writer class. More...

## Namespaces

namespace | lemon
| The namespace of LEMON.